@charset "utf-8";
/* CSS Document */
html {
scroll-behavior: smooth;}

html,body {
margin:0px;
padding:0px;
background-color:#F1F1F1;}

header {
background-color:#f7f7f7;}

.top-golge { 
background: rgb(248,248,248);
background: linear-gradient(180deg, rgba(248,248,248,1) 0%, rgba(237,237,237,1) 100%);}

.navbar {
padding: 0rem 1rem;
}
.top-logo { width:30%}

.navbar-brand {
padding:0;}

#mainmenu li { 
text-transform:uppercase;
font-size:12px;
padding:2em 0.5em 0 0.5em;
margin-top: 40px; }

#mainmenu li a{ 
transition:ease-in-out 300ms;}

#mainmenu li:hover>a, .dropdown-item:hover { 
background:#e31e24;}

.dropdown:hover>.dropdown-menu {
  display: block;
  font-size:12px;
}

.dropdown>.dropdown-toggle:active {
  /*Without this, clicking will make it sticky*/
    pointer-events: none;
}

.dropdown-menu {
    padding: .5rem 0;
    margin: 0;
    color: #212529;
    background-color: #E8E8E8;
    background-clip: padding-box;
    border: 1px solid rgb(244, 244, 244);
    border-radius: 0rem;
}


.language ul li{ 
list-style-type:none; }

.golge {
 box-shadow: 0 20px 20px -5px rgba(0,0,0,0.90);}

.hakkimizda, .proje { 
border:1px solid rgba(162,162,162,1.00);
border-radius:5px;
padding:10px;
box-shadow:1px 1px 5px rgba(120,120,120,1.00);}

.hakkimizda h2, .proje h2, .hakkimizda-text h2 {
font-size:15px;
font-family:tahoma;}


.hakkimizda p {
font-size:11px;
font-family:tahoma;}

 .hakkimizda-text p {
font-size:12px;}
	 
.proje{
background-color: #f1f1f1;
overflow:hidden;}

.proje .card-header {
background-color: #f1f1f1;
padding:0;}

.proje .card-body {
padding:0px;}

.proje img {
width:100%;}

.proje a { 
color:rgba(0,0,0,1.00);
text-decoration:none;}

.proje a::after {
content: '';
  position: absolute;
  top: -50%;
  right: -50%;
  bottom: -50%;
  left: -50%;
  background: linear-gradient(to bottom, rgba(229, 172, 142, 0), rgba(255,255,255,0.5) 50%, rgba(229, 172, 142, 0));
  transform: rotateZ(60deg) translate(-5em, 7.5em);	
  }

.proje a:hover::after{
	animation: sheen 1s forwards;
	}

@keyframes sheen {
  100% {
    transform: rotateZ(60deg) translate(1em, -9em);
  }
}

footer{ 
background: rgb(248,248,248);
background: linear-gradient(0deg, rgba(248,248,248,1) 0%, rgba(237,237,237,1) 100%);
font-size: small;
font-family: tahoma,arial,helvetica,sans-serif;}


/*İMAGE GALERY PROJELER*/
.proje-name {
text-align:center;
padding:0.5 em;
display:block; text-transform:uppercase;	}

.lightbox { 
color:rgba(255,255,255,1.00);}

.lightbox:hover { 
text-decoration:none;
color:rgba(192,0,3,1.00);
animation:ease-in-out 800ms;}

.gallery-block{
  padding-bottom: 60px;
  padding-top: 60px;}

.gallery-block .heading{
    margin-bottom: 50px;
    text-align: center;}

.gallery-block .heading h2{
    font-weight: bold;
    font-size: 1.4rem;
    text-transform: uppercase;
}

.gallery-block.compact-gallery .item{
  overflow: hidden;
  margin-bottom: 0;
  background: black;
  opacity: 1;
}

.gallery-block.compact-gallery .item .image{
  transition: 1s ease;
}

.gallery-block.compact-gallery .item .info{
  position: relative;
    display: inline-block;
}

.gallery-block.compact-gallery .item .description{
  display: grid;
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    padding: 10px;
    font-size: 17px;
    line-height: 18px;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    opacity: 1;
    transition: 1s ease;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.39));
}

.gallery-block.compact-gallery .item .description .description-heading{
  font-size: 1em;
  font-weight: bold;
}

.gallery-block.compact-gallery .item .description .description-body{
  font-size: 0.8em;
  margin-top: 10px;
  font-weight: 300;
}

@media (max-width: 991px) {
.navbar-light .navbar-toggler {
    right: 15px;
    top: 10%;
    position: absolute;
}	
	}
	
@media (max-width: 767px) {
.navbar-light .navbar-toggler {
    right: 15px;
    top: 20px;
    position: absolute;
}	
	}

@media (min-width: 576px) {

  .gallery-block.compact-gallery .item .description {
    opacity: 0; 
  }

  .gallery-block.compact-gallery .item a:hover .description {
    opacity: 1; 
  } 

  .gallery-block .zoom-on-hover:hover .image {
    transform: scale(1.3);
    opacity: 1; 
	filter:grayscale(100%) contrast(15%);
  }
}

/*İMAGE GALERY PROJELER*/
.hizmet-alanlari h5, .iletisim h5, .uygulama-baslik { 
font-size:15px;}

.hizmet-alanlari p, .iletisim p, .uygulama-yazi { 
font-size:12px;}

.uygulama-baslik { text-transform:uppercase;}

.calc-100 {
overflow:hidden;
height: calc(100vh - 12vh);	
	}
 
